<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">
                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->
                    </div>

                    <div class="col-md-9">
                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->
                    </div>

                </div>
            </div>
        </header>
        <!-- header close -->

        <!-- subheader begin -->
        <section id="subheader" class="no-bottom" data-stellar-background-ratio="0.5">
            <div class="overlay">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h1>Ocean Freight
						<span>Secure &amp; Reliable</span>
                            </h1>
                            <div class="small-border wow flipInY" data-wow-delay=".8s" data-wow-duration=".8s"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- subheader close -->

        <div class="clearfix"></div>

        <!-- content begin -->
        <div id="content" class="no-padding">
			
			<!-- section begin -->
            <section id="service-details" class="side-bg">
                <div class="col-md-6 col-md-offset-6 pull-right image-container">
                    <div class="background-image"></div>
                </div>

                <div class="container">
                    <div class="row">
                        <div class="col-md-5 wow fadeInRight" data-wow-delay=".5s" data-wow-duration=".8s">

                            <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet.</p>






                        </div>

                    </div>
                </div>

                <div class="clearfix"></div>


            </section>
			<!-- section close -->

            <div class="call-to-action text-light">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9">
                            <h2>Get your shipping quote now.</h2>
                        </div>

                        <div class="col-md-3">
                            <a href="#" class="btn-border-light">Get Quote Now</a>
                        </div>
                    </div>
                </div>
            </div>

            <section id="section-faq" class="light-text">

                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeInUp" data-wow-delay="0">Ocean Freight FAQ
						<span>Frequently Asked Questions</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>

                        <div class="col-md-6 wow fadeInLeft" data-wow-delay=".5s" data-duration=".75s">

                            <ul class="accordion">

                                <li>
                                    <a class="Active">Why are the shipping rates so volatile?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">What are the usual methods of freight payment?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">Do you handle international household moves?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>


                                <li>
                                    <a class="NoneActive">How and where can we pick up the cargo at destination?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>
                            </ul>

                        </div>


                        <div class="col-md-6 wow fadeInRight" data-wow-delay=".5s" data-duration=".75s">
                            <ul class="accordion">

                                <li>
                                    <a class="Active">Why are the shipping rates so volatile?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">What are the usual methods of freight payment?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">Do you handle international household moves?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>


                                <li>
                                    <a class="NoneActive">How and where can we pick up the cargo at destination?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>
                            </ul>
                        </div>


                    </div>
                </div>

                <div class="clearfix"></div>
            </section>



        </div>
        <!-- content close -->

        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>



                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

</body>
</html>
